{% extends web.template ~ '/layout.twig.html' %}
{% block slider%}
<div class="flexslider">
  <ul class="slides">
  {% for slider in page.sliders %}
<li>
  <img src="{{slider.image}}" alt="{{slider.title}}">
  <div class="caption-container text-center">
    {% if slider.title %}<p>{{slider.title}}</p>{% endif %}
    {% if slider.link_url %}
    <a href="{{slider.link_url}}" class="btn btn-slider">{{slider.link_title}}</a>
    {% endif %}
  </div>
</li>
  {% endfor %}
</ul>
</div>
{% endblock %}
{% block content %}
<div class="container">
  <div class="row">
    <div class="col-md-8 col-lg-7">
      <h1 class="text-center">{{node.title}}</h1>
      {{node.body|safe}}
    </div>
    <div class="col-md-4 col-lg-5">
        <div class="text-center field-image">
        <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
        </div>
    </div>
  </div>
</div>
{% for b in page.blocks %}
{% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
{% endfor %}
{% endblock %}
{% block css_js %}
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">
    $('.flexslider').flexslider({
    animation: "slide"
  });
</script>
{% endblock %}